cURL
curl --request POST \ --url https://api.tess.im/memories \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "collection_id": 123, "memory": "<string>" } '
Creates a new memory.
Documentation IndexFetch the complete documentation index at: https://docs.tess.im/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.tess.im/llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST "https://api.tess.im/memories" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "collection_id": 1, "memory": "Example memory content" }'
{ "message": "Memory created successfully!", "memory": { "id": 1, "user_id": 1, "collection_id": 1, "memory": "Example memory content", "credits": 0 } }
{ "message": "Validation error message" }
{ "message": "Error message", "error": "Error details" }